/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html,button,input,select,textarea {
	color: #222;
}

@font-face {
	font-family: 'District';
	src: url('distth__-webfont.eot');
	src: url('distth__-webfont.eot?#iefix') format('embedded-opentype'),
		url('distth__-webfont.woff') format('woff'),
		url('distth__-webfont.ttf') format('truetype'),
		url('distth__-webfont.svg#districtregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-size: 1em;
	line-height: 1.4;
	font-family: 'District', Arial, Helvetica, sans-serif;
}

p {
	font-family: Arial, Helvetica, sans-serif;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */
img {
	vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */
textarea {
	resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
a,a:hover {
	text-decoration: none;
}

#wrapper,aside.top-banner,footer.footer {
	width: 988px;
	margin: 0 auto;
	/*width: 100%;
	float: left;*/
}

aside.top-banner,footer.footer {

	background-color: #4d4d4d;
}

aside.top-banner {
	padding: 12px 0;
}

aside.top-banner .cont {
	width: 970px;
	overflow: hidden;
	margin: 0 auto;
}

section.container,section.container .content {
	width: 980px;
	background: #fff;
	overflow: hidden;
	margin: 0 auto;
	padding-left: 4px;
	padding-right: 4px;
}

aside.top-banner .big,aside.top-banner .small {
	width: 728px;
	height: 90px;
	float: left;
	background-color: #CCC;
}

aside.top-banner .small {
	width: 234px;
	float: right;
}

section.container header.site-header {
	float: left;
	width: 100%;
}

section.container header.site-header hgroup,section.container header.site-header hgroup h1,section.container header.site-header hgroup h2
	{
	float: left;
	width: 340px;
	margin: 20px 0;
}

section.container header.site-header hgroup h1,section.container header.site-header hgroup h2
	{
	margin: 0;
}

section.container header.site-header hgroup h1 a {
	float: left;
	font-size: 95px;
	line-height: 90px;
	font-weight: normal;
	color: #000;
}

section.container header.site-header hgroup h1 a span {
	color: #5cb365;
	padding: 0 7px 0 0;
}

section.container header.site-header .search-and-social .search {
	float: right;
	width: 572px;
	border: 1px solid #f0f0f0;
	padding: 3px;
	margin: 45px 0;
	height: 38px;
}

section.container header.site-header .search-and-social {
	float: right;
	width: 580px;
}

section.container header.site-header .search-and-social input[type="text"]
	{
	margin: 0;
	padding: 0 10px;
	height: 36px;
	line-height: 36px;
	width: 453px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	outline: none;
	border: 1px solid #5cb365;
	float: left;
}

section.container header.site-header .search-and-social input[type="submit"]
	{
	border: 0;
	padding: 0;
	margin: 0;
	width: 89px;
	height: 38px;
	float: right;
	color: #FFF;
	font-weight: bold;
	background: #5cb365;
	font-family: Arial, Helvetica, sans-serif;
}

nav.main-menu,nav.sub-menu {
	width: 100%;
	float: left;
	background: #e6e6e6;
	margin: 0 0 3px;
	font-size: 30px;
}

nav.main-menu ul,nav.sub-menu ul {
	list-style: none;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

nav.main-menu ul li,nav.sub-menu ul li {
	float: left;
	border-left: 1px solid #FFF;
}

nav.main-menu ul li:first-child,nav.sub-menu ul li,nav.sub-menu ul li:first-child a
	{
	border: 0;
}

nav.main-menu ul li a {
	padding: 0 12px;
	line-height: 48px;
	color: #333;
	float: left;
}

nav.main-menu ul li a:hover {
	color: #5cb365;
}

nav.sub-menu ul li {
	line-height: 45px;
}

nav.sub-menu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	padding: 0 12px;
	line-height: 25px;
	color: #FFF;
	border-left: 1px solid #FFF;
}

nav.sub-menu.on ul li a {
	color: #FFFFFF;
	border-color: #FFFFFF;
	filter: alpha(opacity = 40);
	opacity: 0.4;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}

nav.sub-menu.on ul li a:hover,nav.sub-menu.on ul li a.active {
	color: #FFF;
	filter: alpha(opacity = 100);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

/* Foto Video nav */
nav.foto-video {
	float: left;
	width: 100%;
	background: #f5f5f5;
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod���EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5),
		color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #f5f5f5 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #f5f5f5 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5',
		endColorstr='#ffffff', GradientType=0);
}

nav.foto-video ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 54px;
	font-size: 24px;
	font-family: Arial;
	font-weight: bold;
}

nav.foto-video ul li {
	float: left;
	width: 50%;
}

nav.foto-video ul li {
	color: #b3b3b3;
	float: left;
	width: 50%;
}

nav.foto-video ul li a {
	color: #b3b3b3;
	float: left;
	width: 100%;
}

nav.foto-video ul li:hover a {
	background: #b3b3b3;
	color: #f2f2f2;
}

nav.foto-video ul li.active a {
	background: #000;
	color: #f2f2f2;
}

/* Center section */
.content section.center-cont {
	float: left;
	width: 655px;
	padding: 24px 0 0;
	border-right: 1px solid #e6e6e6;
	margin: 0 -1px 3px 0;
}

section.center-cont a {
#	float: left;
	color: #808080;
}

section.center-cont .box-r2-c2,section.center-cont .box-r2-c1,section.center-cont .box-r1-c1,section.center-cont .box-r1-c2,section.center-cont .box-r15-c2
	{
	float: left;
	width: 306px;
	margin: 0 21px 21px 0;
	background-color: #f2f2f2;
	overflow: hidden;
}

section.center-cont .box-r1-c2,section.center-cont .box-r15-c2 {
	margin: 0;
	width: 633px;
	background: transparent;
	height: auto;
}

section.center-cont .box-r2-c2 {
	width: 633px;
	height: 573px;
}

section.center-cont .box-r2-c1 {
	height: 633px;
}

section.center-cont .box-r1-c1 {
	height: 306px;
}

section.center-cont .box-r2-c1 h3,section.center-cont .box-r2-c1 h2,section.center-cont .box-r1-c1 h3,section.center-cont .box-r1-c1 h2,section.center-cont .box-r2-c2 h3,section.center-cont .box-r2-c2 h2
	{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

section.center-cont .easySlider-box-r1-c1 .box-r1-c1 {
	height: auto;
	position: relative;
}

section.center-cont .box-r1-c2 div.inside div {
	margin: 0;
	width: 473px;
	float: left;
	font-size: 35px;
	line-height: 40px;
	padding-right: 50px;
	background: url(/lifestyle/images/quotes-c.png) right bottom 6px
		no-repeat;
	color: #333;
	height: auto;
}

section.center-cont .box-r1-c2 div.inside div a {
	color: #333;
}

section.center-cont .box-r1-c2 div.inside h4 {
	float: left;
	margin: 0;
	line-height: 20px;
	font-size: 22px;
	color: #808080;
}

section.center-cont .box-r2-c1 h2,section.center-cont .box-r2-c2 h2,section.center-cont .box-r1-c1 h2
	{
	margin: 5px 0;
	line-height: 28px;
	font-size: 20px;
	max-height: 56px;
	overflow: hidden;
}

section.center-cont .box-r2-c1 h2 a,section.center-cont .box-r2-c2 h2 a,section.center-cont .box-r1-c1 h2 a,section.center-cont .box-r2-c1 p a,section.center-cont .box-r2-c2 p a,section.center-cont .box-r1-c1 p a
	{
	color: #333;
}

section.center-cont .box-r2-c2 h2 {
	font-size: 27px;
	line-height: 32px;
	max-height: 64px;
}

section.center-cont .box-r2-c1 p,section.center-cont .box-r2-c2 p,section.center-cont .box-r1-c1 p
	{
	float: left;
	margin: 0;
	font-size: 13px;
	line-height: 18px;
}

section.center-cont .box-r2-c1 h3 a,section.center-cont .box-r2-c2 h3 a,section.center-cont .box-r1-c1 h3 a,section.center-cont .box-r1-c2 h3 a
	{
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	font-size: 21px;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	float: left;
	background-color: #5cb365;
	color: #FFF;
	font-weight: normal;
}

section.center-cont .box-r1-c2 h3 a {
	float: none;
	display: inline-block;
}

section.center-cont .box-r1-c2 div h2 a {
	color: #FFF;
	font-size: 25px;
	line-height: 30px;
}

section.center-cont .box-r1-c2 header h3 {
	width: auto;
	float: none;
	margin: 0 0 10px;
}
/*
		section.center-cont .box-r2-c1 h3 a:hover,
		section.center-cont .box-r2-c2 h3 a:hover,
		section.center-cont .box-r1-c1 h3 a:hover{
			background-color: #5cb365 !important;
		}
*/
section.center-cont .box-r2-c1 header,section.center-cont .box-r2-c1 header img,section.center-cont .box-r1-c1 header,section.center-cont .box-r1-c1 header img,section.center-cont .box-r2-c2 header,section.center-cont .box-r2-c2 header img
	{
	float: left;
	width: 306px;
	height: 458px;
}

section.center-cont .box-r1-c2 header,section.center-cont .box-r1-c2 header img,section.center-cont .box-r15-c2 header,section.center-cont .box-r15-c2 header img
	{
	width: 633px;
	height: 220px;
	position: relative;
	float: left;
}

section.center-cont .box-r15-c2 header,section.center-cont .box-r15-c2 header img
	{
	height: 350px;
}

section.center-cont .box-r1-c1 header,section.center-cont .box-r1-c1 header img
	{
	height: 200px;
}

section.center-cont .box-r2-c2 header,section.center-cont .box-r2-c2 header img
	{
	width: 633px;
	height: 411px;
}

section.center-cont .box-r2-c1 div.inside,section.center-cont .box-r2-c2 div.inside,section.center-cont .box-r1-c1 div.inside,section.center-cont .box-r1-c2 div.inside,section.center-cont .box-r15-c2 div.inside
	{
	margin: 11px;
	width: 284px;
	float: left;
	height: 152px;
	overflow: hidden;
	color: #333;
}

section.center-cont .box-r1-c2 div.inside,section.center-cont .box-r15-c2 div.inside
	{
	width: 523px;
	margin: 11px 30px;
	height: auto;
	background: url(/lifestyle/images/quotes-o.png) left top no-repeat;
	padding: 0 0 0 50px;
}

section.center-cont .box-r15-c2 div.inside {
	padding: 11px;
	width: 611px;
	margin: 2px 0 0 0;
	background: #f2f2f2;
}

section.center-cont .box-r1-c2 header div.titolo-header {
	position: absolute;
	bottom: 0;
	width: 450px;
	height: auto;
	text-align: center;
	left: 50%;
	margin: 0 0 20px -225px;
}

section.center-cont .box-r1-c2 header div h2 {
	margin: 0;
	float: left;
}

section.center-cont .box-r1-c1 div.inside {
	height: 96px;
}

section.center-cont .box-r2-c2 div.inside {
	width: 611px;
	height: 140px;
}

section.center-cont .box-cont {
	float: left;
	margin: 0 0 21px;
	position: relative;
}

section.center-cont .box-cont.box-cont-t {
	position: relative;
	padding: 30px 0 21px;
	float: left;
	width: 633px;
	margin: 21px 0 0;
	border-top: 1px solid #e6e6e6;
	border-bottom: 0;
}

section.center-cont .box-cont.box-cont-bord-b {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 21px;
	padding-bottom: 5px;
}

section.center-cont .box-cont span.inside {
	position: absolute;
	width: 100%;
	top: -15px;
	left: 0;
	text-align: center;
}

section.center-cont .box-cont.box-cont-t span.inside span {
	background: #FFF;
	padding: 0 20px;
	font-size: 24px;
}

section.center-cont .box-cont a.inside{
	color: #808080;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	width: 633px;
	float: left;
	text-align: right;
}

section.center-cont .list-r1-c2 {
	float: left;
	margin: 0 0 21px;
	width: 633px;
	padding: 0 0 21px;
	border-bottom: 1px dotted #e6e6e6;
}

section.center-cont .list-r1-c2 header,section.center-cont .list-r1-c2 header img
	{
	float: left;
	width: 300px;
	height: 160px;
}

section.center-cont .list-r1-c2 div {
	float: left;
	width: 323px;
	margin: 0 0 0 10px;
}

section.center-cont .list-r1-c2 div h3 {
	margin: 0;
	font-size: 23px;
	line-height: 23px;
	float: left;
	width: 100%;
}

section.center-cont .list-r1-c2 div p {
	float: left;
	margin: 0;
	margin: -top: 5px;
	font-size: 15px;
	font-weight: normal;
	font-family: 'District', Arial, Helvetica, sans-serif;
	line-height: 20px;
	max-height: 156px;
}

section.center-cont .list-r1-c2 div p a,section.center-cont .list-r2-c1 div p a,section.center-cont .list-r2-c1 div h3 a
	{
	color: #1a1a1a
}

section.center-cont section.list-c2 {
	float: left;
	margin: 0 0 0 -33px;
	width: 666px;
}

section.center-cont .list-r2-c1 {
	width: 300px;
	margin: 0 0 22px 33px;
	float: left;
}

section.center-cont .list-r2-c1 header,section.center-cont .list-r2-c1 header img
	{
	float: left;
	width: 300px;
	height: 160px;
	position: relative;
}

section.center-cont .list-r2-c1 div {
	float: left;
}

section.center-cont .list-r2-c1 div h3 {
	float: left;
	margin: 5px 0;
	line-height: 28px;
	font-size: 23px;
	max-height: 56px;
	overflow: hidden;
	width: 100%;
}

section.center-cont .list-r2-c1 div p {
	float: left;
	margin: 5px 0 0 0;
	font-size: 14px;
	line-height: 18px;
	height: 72px;
}

/* Paging section */
section.paging {
	float: left;
	width: 100%;
	margin: 80px 0;
}

section.paging a,section.paging b {
	float: left;
	margin: 0 10px 0 0;
	width: 43px;
	height: 43px;
	line-height: 43px;
	text-align: center;
	background-image: url(/lifestyle/images/paging_bg.png);
	background-color: #e6e6e6;
	font-size: 25px;
	color: #b3b3b3;
}

section.paging a:hover,section.paging a.active,section.paging b {
	background-color: #5cb365;
	color: #FFF;
}

/* Detail pages */
section.center-cont .det-c2,section.center-cont .det-c1 {
	float: left;
	width: 633px;
}

section.center-cont .det-c2 .toolbar,section.center-cont .det-c1 .toolbar
	{
	float: left;
	width: 100%;
	border: 1px solid #e6e6e6;
	border-bottom: 0;
	margin: 10px 0;
}

section.center-cont .det-c2 .toolbar .font-size,section.center-cont .det-c1 .toolbar .font-size
	{
	float: right;
	text-align: center;
}

section.center-cont .det-c2 .toolbar .font-size a,section.center-cont .det-c1 .toolbar .font-size a
	{
	float: left;
	width: 12px;
	padding: 5px;
	border-left: 1px solid #e6e6e6;
	height: 12px;
}

section.center-cont .det-c2 .toolbar .font-size a img,section.center-cont .det-c1 .toolbar .font-size a img
	{
	float: left;
}

section.center-cont .det-c2 .toolbar>a,section.center-cont .det-c2 .toolbar>form a,section.center-cont .det-c1 .toolbar>form a,section.center-cont .det-c1 .toolbar>a
	{
	float: left;
	height: 12px;
	line-height: 12px;
	padding: 5px;
	font-family: Arial;
	font-size: 12px;
	border-right: 1px solid #e6e6e6;
}

section.center-cont .det-c2 .toolbar>a img,section.center-cont .det-c2 .toolbar>form a img,section.center-cont .det-c1 .toolbar>form a img,section.center-cont .det-c1 .toolbar>a img
	{
	float: left;
	margin: 0 5px 0 0;
}

section.center-cont .det-c2 header,section.center-cont .det-c2 header h1,section.center-cont .det-c1 header,section.center-cont .det-c1 header h1
	{
	margin: 0;
	font-size: 28px;
	color: #333333;
	line-height: 35px;
}

section.center-cont .det-c2 header h2,section.center-cont .det-c1 header h2
	{
	float: left;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	width: 100%;
}

section.center-cont .det-c2 header .data,section.center-cont .det-c1 header .data
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
}

section.center-cont .det-c2 header .social,section.center-cont .det-c1 header .social
	{
	float: right;
}

section.center-cont .det-c2 header .social div.inside,section.center-cont .det-c1 header .social div.inside
	{
	float: left;
	height: 35px;
}

section.center-cont .social div.inside {
	float: left;
}

section.center-cont .social {
	float: right;
	margin-right: 22px;
}

section.center-cont .det-c2 .det-sx,section.center-cont .det-c1 .det-sx
	{
	float: left;
	width: 400px;
	padding: 0 10px 0 0;
	margin: 0 -1px 0 0;
	border-right: 1px solid #e6e6e6;
	font-size: 12px;
}

section.center-cont .det-c1 .det-sx {
	width: 633px;
	border-right: 0;
	padding-right: 0;
	position: relative;
}
section.center-cont .det-c1 .det-sx a {
color: #178131;
border-bottom: 1px dotted #97999a;
}

section.center-cont .det-c2 .det-sx>img,section.center-cont .det-c1 .det-sx>img
	{
	width: 400px;
	height: 260px;
	float: left;
}

section.center-cont .det-c1 .det-sx>img {
	width: 633px;
	height: auto;
}

section.center-cont .det-c2 .det-sx div,section.center-cont .det-c1 .det-sx div
	{
	font-family: Arial;
	font-size: 1.2em;
	line-height: 1.5em;
	float: left;
	margin: 20px 0 0 0;
	width: 100%;
}

section.center-cont .det-c2 .det-dx,section.center-cont .det-c1 .det-dx
	{
	float: left;
	width: 220px;
	padding: 0 0 0 10px;
	border-left: 1px solid #e6e6e6;
	margin-right: -8px;
}

section.center-cont .det-c1 .det-dx {
	padding: 0 14px 0 0;
	border: 0;
	border-right: 1px solid #e6e6e6;
}

section.center-cont .det-c1 .det-dx.dx {
	padding: 0 0 0 14px;
	border: 0;
	width: 384px;
}

section.center-cont .det-c2 .det-dx .box-cont,section.center-cont .det-c1 .det-dx .box-cont
	{
	float: left;
	width: 100%;
	margin: 20px 0 21px 0;
	padding: 20px 0 0 0;
	border-top: 1px dotted #e6e6e6;
	text-align: center;
	position: relative;
	border-bottom: 7px solid #e6e6e6;
}

section.center-cont .det-c2 .det-dx .box-cont.box-cont-t,section.center-cont .det-c1 .det-dx .box-cont.box-cont-t
	{
	border-bottom: 0;
}

section.center-cont .det-c2 .det-dx .box-cont span.inside,section.center-cont .det-c1 .det-dx .box-cont span.inside
	{
	position: absolute;
	width: 100%;
	top: -15px;
	left: 0;
}

section.center-cont .det-c2 .det-dx .box-cont span.inside span,section.center-cont .det-c1 .det-dx .box-cont span.inside span
	{
	background: #FFF;
	padding: 0 10px;
	font-size: 22px;
}

section.center-cont .det-c2 .det-dx .box-cont a.inside,section.center-cont .det-c1 .det-dx .box-cont a.inside
	{
	width: 100%;
	text-align: right;
	line-height: 30px;
	border-top: 1px solid #e6e6e6;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

section.center-cont .det-c2 .det-dx .box-cont .box-r3-c1,section.center-cont .det-c1 .det-dx .box-cont .box-r3-c1
	{
	float: left;
	width: 100%;
	text-align: left;
}

section.center-cont .det-c2 .det-dx .box-cont .box-r3-c1 header,section.center-cont .det-c2 .det-dx .box-cont .box-r3-c1 header img,section.center-cont .det-c1 .det-dx .box-cont .box-r3-c1 header,section.center-cont .det-c1 .det-dx .box-cont .box-r3-c1 header img
	{
	float: left;
	width: 220px;
	height: 120px;
	position: relative;
}

section.center-cont .det-c2 .det-dx .box-cont .box-r3-c1 div.inside,section.center-cont .det-c1 .det-dx .box-cont .box-r3-c1 div.inside
	{
	float: left;
	margin: 10px 0;
}

section.center-cont .det-c2 .det-dx .box-cont .box-r3-c1 div.inside h2,section.center-cont .det-c1 .det-dx .box-cont .box-r3-c1 div.inside h2
	{
	float: left;
	margin: 0;
	line-height: 25px;
	font-size: 20px;
	max-height: 50px;
	overflow: hidden;
	color: #1a1a1a;
}

section.center-cont .det-c1 .det-dx .box-r1-c1 div.inside h2.altri {
	padding: 0 0 0 30px;
	margin: 3px 0 0;
	width: auto;
	max-height: 130px;
}

section.center-cont .det-c1 .det-dx .box-r1-c1 div.inside h2 span.video
	{
	background: url("/web/images/all.png") no-repeat 0 -5500px;
	float: left;
	width: 23px;
	height: 23px;
	margin-left: -30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

section.center-cont .det-c1 .det-dx .box-r1-c1 div.inside h2 span.foto {
	background: url("/web/images/all.png") no-repeat 0 -5550px;
	float: left;
	width: 23px;
	height: 23px;
	margin-left: -30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

section.center-cont .det-c2 .det-dx .box-cont .box-r3-c1 div.inside p,section.center-cont .det-c1 .det-dx .box-cont .box-r3-c1 div.inside p
	{
	float: left;
	margin: 0;
	font-size: 12px;
	line-height: 18px;
	max-height: 90px;
}

section.center-cont .det-c2 .det-dx .box-cont .box-r3-c1 div.inside a,section.center-cont .det-c1 .det-dx .box-cont .box-r3-c1 div.inside a
	{
	color: #1a1a1a;
}

section.center-cont .det-c2 .det-dx .box-r1-c1,section.center-cont .det-c1 .det-dx .box-r1-c1
	{
	width: 100%;
	margin: 0;
	height: auto;
	background: transparent;
	border-bottom: 1px dotted #e6e6e6;
	padding: 0 0 21px;
}

section.center-cont .det-c2 .det-dx .box-r1-c1,section.center-cont .det-c1 .det-dx .box-r1-c1
	{
	width: 100%;
	margin: 0 0 11px;
	height: auto;
	background: transparent;
	border-bottom: 1px dotted #e6e6e6;
	padding: 0 0 11px;
}

section.center-cont .det-c2 .det-dx .box-r1-c1 div.inside,section.center-cont .det-c1 .det-dx .box-r1-c1 div.inside
	{
	width: 100%;
	margin: 0;
	text-align: left;
	height: auto;
}

section.center-cont .det-c2 .det-dx .box-r1-c1 div.inside h2,section.center-cont .det-c1 .det-dx .box-r1-c1 div.inside h2
	{
	font-size: 15px;
	line-height: 20px;
}

section.center-cont .det-c2 .det-dx .box-r1-c1 div.inside h2 a,section.center-cont .det-c1 .det-dx .box-r1-c1 div.inside h2 a
	{
	color: #1a1a1a;
}

section.center-cont .det-c2 .det-dx .box-r1-c1 div.inside p,section.center-cont .det-c1 .det-dx .box-r1-c1 div.inside p
	{
	font-size: 12px;
}

section.center-cont .det-c2 .det-dx .box-r1-c1 div.inside p a,section.center-cont .det-c1 .det-dx .box-r1-c1 div.inside p a
	{
	color: #666;
}
/* Right section */
section.right-cont .right-banner {
	float: left;
	width: 300px;
	background-color: #CCC;
	margin-bottom: 21px;
}

section.right-cont .box-cont {
	float: left;
	width: 300px;
	margin: 20px 0 21px 0;
	padding: 20px 0 0 0;
	border-top: 1px dotted #e6e6e6;
	text-align: center;
	position: relative;
	border-bottom: 7px solid #e6e6e6;
}

section.right-cont .box-cont span.inside {
	position: absolute;
	width: 300px;
	top: -15px;
	left: 0;
}

section.right-cont .box-cont span.inside span {
	background: #FFF;
	padding: 0 20px;
	font-size: 24px;
}

section.right-cont .box-cont a.inside {
	width: 300px;
	text-align: right;
	line-height: 30px;
	border-top: 1px solid #e6e6e6;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

section.right-cont a {
	float: left;
	color: #808080;
}

section.right-cont .box-r3-c1 {
	float: left;
	width: 300px;
}

section.right-cont .box-r3-c1 header,section.right-cont .box-r3-c1 header img
	{
	float: left;
	width: 300px;
	height: 160px;
	position: relative;
}

section.right-cont .box-r3-c1 div.inside {
	float: left;
	width: 300px;
	color: #1a1a1a;
	max-height: 126px;
	overflow: hidden;
	text-align: left;
	margin: 0 0 10px;
}

section.right-cont .box-r3-c1 div.inside h2 {
	margin: 5px 0;
	font-size: 23px;
	line-height: 26px;
	max-height: 52px;
	overflow: hidden;
}

section.right-cont .box-r3-c1 div.inside p {
	margin: 0;
	font-size: 13px;
	line-height: 16px;
	max-height: 64px;
}

section.right-cont .box-r3-c1 div.inside h2 a,section.right-cont .box-r3-c1 div.inside p a,section.right-cont .box-r1-c1 div.inside h2 a
	{
	color: #1a1a1a;
}

section.right-cont .box-r1-c1 {
	float: left;
	padding: 10px 0;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: -1px;
	width: 300px;
	text-align: left;
}

section.right-cont .box-r1-c1 header,section.right-cont .box-r1-c1 header img
	{
	width: 74px;
	height: 69px;
	float: right;
}

section.right-cont .box-r1-c1 div.inside {
	/*float: left;
	width: 220px;*/
	max-height: 69px;
	overflow: hidden;
	color: #1a1a1a;
}

section.right-cont .box-r1-c1 div.inside h2 {
	margin: 0;
	font-size: 14px;
	line-height: 18px;
	max-height: 36px;
	/*overflow: hidden;*/
}

section.right-cont .box-r1-c1 div.inside p {
	clear: both;
	margin: 0;
	font-family: Arial;
	font-size: 12px;
	line-height: 16px;
	max-height: 32px;
	overflow: hidden;
	color: #666;
}

section.right-cont .box-r1-c1 div.inside p a {
	color: #666;
}

section.right-cont .box-cont.rank {
	border: 0;
}

section.right-cont .box-cont.rank .box-r1-c1 header,section.right-cont .box-cont.rank .box-r1-c1 header img
	{
	float: left;
	text-align: center;
	line-height: 61px;
	padding: 9px 0;
}
section.right-cont .box-cont.rank .box-pressrelase header,section.right-cont .box-cont.rank .box-pressrelase header img{ float:right;padding: 0;}

section.right-cont .box-cont.rank .box-r1-c1 div.inside {
	max-height: 87px;
}

section.right-cont .box-cont.rank .box-r1-c1 div.inside h3 {
	margin: 0;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

section.right-cont .box-cont.rank .box-r1-c1 div.inside h3 a {
	color: #333;
	text-transform: uppercase;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
	border-right: 1px solid;
}

section.right-cont .box-cont.rank .box-r1-c1 div.inside h3 span {
	font-weight: normal;
	color: #b3b3b3;
	font-size: 11px;
	font-style: italic;
}

section.right-cont .box-cont.rank .box-r1-c1 div.inside h2 a {
	color: #1a1a1a;
}

section.right-cont .box-cont.rank .box-r1-c1 div.inside p a {
	color: #b3b3b3;
}

section.right-cont .box-cont.rank .box-r1-c1 header span {
	width: 61px;
	height: 61px;
	background: url(/lifestyle/images/rank_bg.png);
	color: #FFF;
	font-size: 43px;
	float: left;
}

section.right-cont .box-cont.rank.off {
	display: none;
}

section.right-cont .cont-rank {
	float: left;
	margin-top: 20px;
}

section.right-cont .cont-rank>a,section.right-cont .cont-rank>a.off:hover
	{
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0 10px;
	margin: 0 0 -25px 0;
}

section.right-cont .cont-rank>a.off {
	color: #e6e6e6;
}

/* Play icon */
img.play {
	width: 98px !important;
	height: 98px !important;
	position: absolute !important;
	top: 50% !important;
	left: 50% !important;
	margin: -49px !important;
}
/* Slideshow .box-r1-c1 */
.easySlider-box-r1-c1 {
	position: relative;
	width: 306px !important;
	height: 200px !important;
	margin-bottom: 21px;
}

.easySlider-box-r1-c1 ul,.easySlider-box-r1-c1 ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.easySlider-box-r1-c1 ul li {
	width: 327px !important;
}

.easySlider-box-r1-c1 .ol-cont {
	position: absolute;
	bottom: 131px;
	right: 5px;
}

.easySlider-box-r1-c1 .ol-cont #controls {
	margin: 0;
	list-style: none;
	padding: 0;
}

.easySlider-box-r1-c1 .ol-cont #controls li {
	float: left;
}

.easySlider-box-r1-c1 .ol-cont #controls li a {
	float: left;
	width: 13px;
	height: 13px;
	background: #fff;
	border: 1px solid #FFF;
	margin: 0 5px 0 0;
	font-size: 0;
}

.easySlider-box-r1-c1 .ol-cont #controls li.current a {
	background: #4d4d4d;
}

.cont-slider-r25-c2 {
	float: left;
	position: relative;
	margin: 0;
}

.cont-slider-r1-c1 {
	/*width: 306px;*/
	float: left;
	position: relative;
	margin: 0 21px 0 0;
}

.cont-slider-r1-c1>header {
	line-height: 40px;
	border: 1px solid #f2f2f2;
	margin-bottom: 10px;
	text-align: center;
	font-size: 30px;
}

.sliders-cont {
	float: left;
	width: 654px;
}

.cont-slider-r1-c1 span.inside {
	position: absolute;
	width: 24px !important;
	height: 49px !important;
	top: 125px;
	background: url(/lifestyle/images/slider-lr_min.png);
}

.cont-slider-r1-c1 span.inside+span {
	background-position: right;
	right: 0;
}

.cont-slider-r1-c1 span.inside a {
	width: 25px;
	height: 49px;
	float: left;
}

/* Slideshow .box-r2-c2 */
.easySlider-box-r2-c2 {
	position: relative;
	width: 633px !important;
	margin-bottom: 21px;
	height: 573px !important;
}

.easySlider-box-r2-c2 ul,.easySlider-box-r2-c2 ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.easySlider-box-r2-c2 ul li {
	width: 633px !important;
}

.easySlider-box-r2-c2 .ol-cont {
	position: absolute;
	bottom: 131px;
	right: 5px;
}

.easySlider-box-r2-c2 .ol-cont #controls {
	margin: 0;
	list-style: none;
	padding: 0;
}

.easySlider-box-r2-c2 .ol-cont #controls li {
	float: left;
}

.easySlider-box-r2-c2 .ol-cont #controls li a {
	float: left;
	width: 13px;
	height: 13px;
	background: #fff;
	border: 1px solid #FFF;
	margin: 0 5px 0 0;
	font-size: 0;
}

.easySlider-box-r2-c2 .ol-cont #controls li.current a {
	background: #4d4d4d;
}
/* Gallery */
#gallery {
	clear: both;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
	width: 633px;
}

.ad-gallery {
	width: 600px;
	color: #000;
}

.ad-gallery * {
	margin: 0;
	padding: 0;
	text-align: justify
}

.ad-gallery .ad-image-wrapper {
	width: 100%;
	height: 350px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}

.ad-gallery .ad-image-wrapper .ad-loader {
	position: absolute;
	z-index: 10;
	top: 48%;
	left: 48%;
	border: 1px solid #CCC;
}

.ad-gallery .ad-image-wrapper .ad-next {
	position: absolute;
	right: 0;
	top: 0;
	width: 48px;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 100;
	background: url(/lifestyle/images/slider-lr.png) right center no-repeat;
}

.ad-gallery .ad-image-wrapper .ad-prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 48px;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 100;
	background: url(/lifestyle/images/slider-lr.png) left center no-repeat;
}

.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image,.ad-gallery .ad-image-wrapper .ad-next .ad-next-image
	{
	background:
		url("/web/notizie/canali/inviaggio/images/ad-gallery/ad_prev.png");
	width: 30px;
	height: 30px;
	display: none;
	position: absolute;
	top: 47%;
	left: 0;
	z-index: 101;
}

.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background:
		url("/web/notizie/canali/inviaggio/images/ad-gallery/ad_next.png");
	width: 30px;
	height: 30px;
	right: 0;
	left: auto;
}

.ad-gallery .ad-image-wrapper .ad-image {
	position: absolute;
	overflow: hidden;
	width: 100% !important;
	top: 0 !important;
	left: 0 !important;
	z-index: 9;
}

.ad-gallery .ad-image-wrapper .ad-image img {
	width: 633px;
	height: 350px;
}

.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #fff;
	bottom: 0;
	left: 0;
	text-align: left;
	width: 98% !important;
	z-index: 2;
	background:
		url("/web/notizie/canali/inviaggio/images/ad-gallery/opa75.png");
	padding: 7px;
	display: none;
	position: absolute
}

.ad-gallery .ad-image-wrapper .ad-image:hover .ad-image-description {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #fff;
	bottom: 0;
	left: 0;
	text-align: left;
	width: 100%;
	z-index: 2;
	background:
		url("/web/notizie/canali/inviaggio/images/ad-gallery/opa75.png");
	padding: 7px;
	display: block;
	position: absolute
}

.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title
	{
	display: block;
	left: -10000px;
}

.ad-gallery .ad-controls {
	position: absolute;
	top: 12px;
	left: 30px;
	z-index: 500;
	font-weight: bold;
	height: 20px;
}

.ad-gallery .ad-info {
	display: none
}

.ad-gallery .ad-slideshow-controls {
	float: right;
	position: absolute;
	left: -10000px;
}

.ad-gallery .ad-slideshow-controls .ad-slideshow-start,.ad-gallery .ad-slideshow-controls .ad-slideshow-stop
	{
	padding-left: 5px;
	cursor: pointer;
}

.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
	padding-left: 5px;
	font-size: 0.9em;
}

.ad-gallery .ad-slideshow-running .ad-slideshow-start {
	cursor: default;
	font-style: italic;
}

.ad-gallery .ad-nav {
	width: 589px;
	position: relative;
	margin-left: 24px;
}

.ad-gallery .ad-forward,.ad-gallery .ad-back {
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 10;
}

.ad-gallery .ad-back {
	cursor: pointer;
	left: -24px;
	width: 19px;
	height: 80px;
	display: block;
	background: url("/lifestyle/images/slide_lr.png") 0 0 no-repeat;
}

.ad-gallery .ad-forward {
	cursor: pointer;
	display: block;
	right: -20px;
	width: 19px;
	height: 80px;
	background: url("/lifestyle/images/slide_lr.png") -19px 0 no-repeat;
}

.ad-gallery .ad-nav .ad-thumbs {
	overflow: hidden;
	width: 100%;
}

.ad-gallery .ad-thumbs .ad-thumb-list {
	float: left;
	width: 9000px;
	list-style: none;
}

.ad-gallery .ad-thumbs li {
	float: left;
	padding-right: 5px;
}

.ad-gallery .ad-thumbs li a {
	display: block;
}

.ad-thumbs a img {
	border: 3px solid #CCC;
	display: block;
	width: 74px;
	height: 74px;
}

.ad-thumbs a.ad-active img {
	border: 3px solid #fff;
}
/* Can't do display none, since Opera won't load the images then  */
.ad-preloads {
	position: absolute;
	left: -9000px;
	top: -9000px;
}

.corpo {
	float: left;
	width: 100%;
	margin: 10px 0 21px;
	background: #f2f2f2;
}

.corpo h1,.corpo p {
	padding: 10px;
	color: #333;
	text-align: left;
}

.corpo.video {
	width: 633px !important;
}

.corpo div {
	float: left;
	width: 100%;
}

.corpo div h3 {
	margin: 10px;
}

.corpo div a {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	font-size: 21px;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	float: left;
	color: #FFF;
	font-weight: normal;
}
/* .corpo div a:hover{ background: #5cb365 !important; } */

/* Slideshow .box-r15-c2 */
.easySlider-box-r15-c2 {
	position: relative;
	height: 396px !important;
	width: 633px !important;
	margin-bottom: 21px;
}

.easySlider-box-r15-c2 ul,.easySlider-box-r15-c2 ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.easySlider-box-r15-c2 ul li {
	width: 633px !important;
}

#prevBtn,#nextBtn {
	width: 48px;
	height: 98px;
	top: 157px;
	background: url(/lifestyle/images/slider-lr.png);
	opacity: 0.5;
	filter: alpha(opacity = 50); /* For IE8 and earlier */
}

#nextBtn {
	left: auto;
	right: 0;
	background-position-x: 48px;
}

#prevBtn:hover,#nextBtn:hover {
	opacity: 1;
	filter: alpha(opacity = 100); /* For IE8 and earlier */
}

#prevBtn a,#nextBtn a {
	width: 48px;
	height: 98px;
	float: left;
}
/* Slideshow .box-r15-c2 min */
.det-dx .easySlider-box-r15-c2 {
	height: 200px !important;
	width: 100% !important;
}

.det-dx .easySlider-box-r15-c2 ul,.easySlider-box-r15-c2 ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.det-dx .easySlider-box-r15-c2 ul li {
	width: 220px !important;
}

.det-dx .easySlider-box-r15-c2 ul li .box-r15-c2 {
	width: 220px !important;
}

.det-dx .easySlider-box-r15-c2 ul li .box-r15-c2 header,.det-dx .easySlider-box-r15-c2 ul li .box-r15-c2 header img
	{
	width: 220px !important;
	height: 122px;
}

.det-dx .easySlider-box-r15-c2 ul li .box-r15-c2 div.inside {
	width: 198px !important;
	text-align: left;
	line-height: 18px;
	max-height: 54px;
	overflow: hidden;
}

#prevBtn,#nextBtn {
	width: 48px;
	height: 98px;
	top: 157px;
	background: url(/lifestyle/images/slider-lr.png);
	opacity: 0.5;
	filter: alpha(opacity = 50); /* For IE8 and earlier */
	position: absolute;
}

#nextBtn {
	left: auto;
	right: 0;
	background-position: 48px 0;
}

#prevBtn:hover,#nextBtn:hover {
	opacity: 1;
	filter: alpha(opacity = 100); /* For IE8 and earlier */
}

#prevBtn a,#nextBtn a {
	width: 48px;
	height: 98px;
	float: left;
}

.det-r2-c2,.det-r2-c2 a,.det-r2-c2 img {
	width: 633px;
	height: 350px;
	float: left;
	position: relative;
}

.det-dx #prevBtn,.det-dx #nextBtn {
	width: 25px;
	height: 49px;
	top: 58px;
	background: url(/lifestyle/images/slider-lr_min.png);
}

.det-dx #nextBtn {
	background-position: 25px 0;
}

.det-dx #prevBtn a,.det-dx #nextBtn a {
	width: 25px;
	height: 50px;
}

/* Right section */
.content section.right-cont {
	float: left;
	width: 300px;
	padding: 24px 0 24px 12px;
	border-left: 1px solid #e6e6e6;
	margin: 0 0 3px 0;
}

/* Composizione foto */
.foto-comp {
	float: left;
	width: 977px;
	border-top: 1px dotted #e6e6e6;
	margin: 20px 0px 60px 0;
	padding: 20px 0 0 3px;
	text-align: center;
	position: relative;
}

.foto-comp span.inside {
	position: absolute;
	width: 100%;
	top: -15px;
	left: 0;
}

.foto-comp span.inside span {
	background: #FFF;
	padding: 0 20px;
	font-size: 24px;
}

.foto-comp a {
	float: left;
}

.foto-comp .left {
	float: left;
	width: 586px;
}

.foto-comp .left .top {
	width: 586px;
	height: 230px;
}

.foto-comp .left .bottom {
	width: 587px;
	height: 230px;
}

.foto-comp .left .el-1 {
	width: 390px;
	height: 230px;
	float: left;
}

.foto-comp .left .el-1 img {
	width: 385px;
	height: 225px;
	float: left;
	margin: 0 5px 5px 0;
}

.foto-comp .left .el-2 {
	float: left;
	width: 196px;
}

.foto-comp .left .el-2 img {
	float: left;
	width: 191px;
	height: 110px;
	margin: 0 5px 5px 0;
}

.foto-comp .right {
	float: left;
	width: 395px;
	margin-right: -5px;
}

.foto-comp .right .el-2 {
	float: left;
	width: 395px;
}

.foto-comp .right .el-2 img {
	float: left;
	width: 191px;
	height: 110px;
	margin: 0 5px 5px 0;
}

.foto-comp .right .el-1 img {
	float: left;
	width: 395px;
}

.foto-comp .right .el-1 img {
	width: 387px;
	height: 225px;
	float: left;
	margin: 0 5px 5px 0;
}

/* Footer element */
footer.footer {
	height: 34px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 34px;
	color: #000;
}

footer.footer .footer {
	width: 980px;
	margin: 0 auto;
	font-size: 17px;
}

footer.footer .footer div {
	float: left;
}

footer.footer .footer span {
	margin: 0 30px;
	font-size: 13px;
}

footer.footer .footer nav.footer {
	width: auto;
	height: auto;
	float: right;
	font-size: 13px;
}

footer.footer .footer nav.footer ul,footer.footer .footer nav.footer ul li
	{
	margin: 0;
	padding: 0;
	float: left;
}

footer.footer .footer nav.footer ul li a {
	padding: 0 5px;
	border-left: 1px solid #b3b3b3;
	color: #b3b3b3;
}

footer.footer .footer nav.footer ul li a:first-child {
	border: 0;
}
/* Colori di sessioni */
/* Moda */
.bg_moda,#wrapper.moda section.paging a:hover,#wrapper.moda section.paging a.active,#wrapper.moda section.paging b,#wrapper.moda nav.sub-menu,#wrapper.moda section.container header.site-header .search-and-social input[type="submit"]
	{
	background-color: #ff5859 !important;
}

.color_moda,nav.main-menu ul li a.moda:hover,nav.main-menu ul li a.moda.active,#wrapper.moda section.container header.site-header hgroup h1 a span,#wrapper.moda section.center-cont .det-c2 header h2,#wrapper.moda section.center-cont .det-c1 header h2,header.moda
	{
	color: #ff5859 !important;
}

#wrapper.moda section.container header.site-header .search-and-social input[type="text"]
	{
	border-color: #ff5859 !important;
}

/* People */
.bg_people,#wrapper.people section.paging a:hover,#wrapper.people section.paging a.active,#wrapper.people section.paging b,#wrapper.people nav.sub-menu,#wrapper.people section.container header.site-header .search-and-social input[type="submit"]
	{
	background-color: #00a0df !important;
}

.color_people,nav.main-menu ul li a.people:hover,nav.main-menu ul li a.people.active,#wrapper.people section.container header.site-header hgroup h1 a span,#wrapper.people section.center-cont .det-c2 header h2,#wrapper.people section.center-cont .det-c1 header h2,header.people
	{
	color: #00a0df !important;
}

#wrapper.people section.container header.site-header .search-and-social input[type="text"]
	{
	border-color: #00a0df !important;
}

/* Lusso */
.bg_lusso,#wrapper.lusso section.paging a:hover,#wrapper.lusso section.paging a.active,#wrapper.lusso section.paging b,#wrapper.lusso nav.sub-menu,#wrapper.lusso section.container header.site-header .search-and-social input[type="submit"]
	{
	background-color: #b0001f !important;
}

.color_lusso,nav.main-menu ul li a.lusso:hover,nav.main-menu ul li a.lusso.active,#wrapper.lusso section.container header.site-header hgroup h1 a span,#wrapper.lusso section.center-cont .det-c2 header h2,#wrapper.lusso section.center-cont .det-c1 header h2,header.lusso
	{
	color: #b0001f !important;
}

#wrapper.lusso section.container header.site-header .search-and-social input[type="text"]
	{
	border-color: #b0001f !important;
}

/* Beauty */
.bg_beauty,#wrapper.beauty section.paging a:hover,#wrapper.beauty section.paging a.active,#wrapper.beauty section.paging b,#wrapper.beauty nav.sub-menu,#wrapper.beauty section.container header.site-header .search-and-social input[type="submit"]
	{
	background-color: #f14b94 !important;
}

.color_beauty,nav.main-menu ul li a.beauty:hover,nav.main-menu ul li a.beauty.active,#wrapper.beauty section.container header.site-header hgroup h1 a span,#wrapper.beauty section.center-cont .det-c2 header h2,#wrapper.beauty section.center-cont .det-c1 header h2,header.beauty
	{
	color: #f14b94 !important;
}

#wrapper.beauty section.container header.site-header .search-and-social input[type="text"]
	{
	border-color: #f14b94 !important;
}

/* Passioni */
.bg_passioni,#wrapper.passioni section.paging a:hover,#wrapper.passioni section.paging a.active,#wrapper.passioni section.paging b,#wrapper.passioni nav.sub-menu,#wrapper.passioni section.container header.site-header .search-and-social input[type="submit"]
	{
	background-color: #783cbd !important;
}

.color_passioni,nav.main-menu ul li a.passioni:hover,nav.main-menu ul li a.passioni.active,#wrapper.passioni section.container header.site-header hgroup h1 a span,#wrapper.passioni section.center-cont .det-c2 header h2,#wrapper.passioni section.center-cont .det-c1 header h2,header.passioni
	{
	color: #783cbd !important;
}

#wrapper.passioni section.container header.site-header .search-and-social input[type="text"]
	{
	border-color: #783cbd !important;
}

/* Kids */
.bg_kids,#wrapper.kids section.paging a:hover,#wrapper.kids section.paging a.active,#wrapper.kids section.paging b,#wrapper.kids nav.sub-menu,#wrapper.kids section.container header.site-header .search-and-social input[type="submit"]
	{
	background-color: #f7931e !important;
}

.color_kids,nav.main-menu ul li a.kids:hover,nav.main-menu ul li a.kids.active,#wrapper.kids section.container header.site-header hgroup h1 a span,#wrapper.kids section.center-cont .det-c2 header h2,#wrapper.kids section.center-cont .det-c1 header h2,header.kids
	{
	color: #f7931e !important;
}

#wrapper.kids section.container header.site-header .search-and-social input[type="text"]
	{
	border-color: #f7931e !important;
}

/* In Cartellone */
.bg_cartellone,#wrapper.cartellone section.paging a:hover,#wrapper.cartellone section.paging a.active,#wrapper.cartellone section.paging b,#wrapper.cartellone nav.sub-menu,#wrapper.cartellone section.container header.site-header .search-and-social input[type="submit"]
	{
	background-color: #3372c7 !important;
}

.color_cartellone,nav.main-menu ul li a.cartellone:hover,nav.main-menu ul li a.cartellone.active,#wrapper.cartellone section.container header.site-header hgroup h1 a span,#wrapper.cartellone section.center-cont .det-c2 header h2,#wrapper.cartellone section.center-cont .det-c1 header h2,header.cartellone
	{
	color: #3372c7 !important;
}

#wrapper.cartellone section.container header.site-header .search-and-social input[type="text"]
	{
	border-color: #3372c7 !important;
}
/* Società */
.bg_societa,#wrapper.societa section.paging a:hover,#wrapper.societa section.paging a.active,#wrapper.societa section.paging b,#wrapper.societa nav.sub-menu,#wrapper.societa section.container header.site-header .search-and-social input[type="submit"]
	{
	background-color: #33cc33 !important;
}

.color_societa,nav.main-menu ul li a.societa:hover,nav.main-menu ul li a.societa.active,#wrapper.societa section.container header.site-header hgroup h1 a span,#wrapper.societa section.center-cont .det-c2 header h2,#wrapper.societa section.center-cont .det-c1 header h2,header.societa
	{
	color: #33cc33 !important;
}

#wrapper.societa section.container header.site-header .search-and-social input[type="text"]
	{
	border-color: #33cc33 !important;
}

.easySlider-box-r15-c2+span {
	left: 0
}

.det-sx .easySlider-box-r15-c2 {
	height: 350px !important
}

aside.top-banner {
	padding: 12px 0;
	/*position: relative;
	z-index: -1;*/
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */
.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	/* IE 6/7 fallback */
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
	display: none !important;
	visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */
.invisible {
	visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
	*zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

@media print , ( -o-min-device-pixel-ratio : 5/4) , (
		-webkit-min-device-pixel-ratio : 1.25) , ( min-resolution : 120dpi) {
	/* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}
	a,a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
     * Don't show links for images, or javascript/internal links
     */
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
		content: "";
	}
	pre,blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group; /* h5bp.com/t */
	}
	tr,img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	@page {
		margin: 0.5cm;
	}
	p,h2,h3 {
		orphans: 3;
		widows: 3;
	}
	h2,h3 {
		page-break-after: avoid;
	}
}

/** patch **/
.prevmin{
        position: absolute;
        width: 24px !important;
        height: 49px !important;
        top: 125px;
        background: url(/lifestyle/images/slider-lr_min.png);
}

.nextmin {
        position: absolute;
        width: 24px !important; 
        height: 49px !important;
        top: 125px;
        background: url(/lifestyle/images/slider-lr_min.png);
        background-position: right;
        right: 0;
}

.sliderlinkmin{
        width: 25px;
        height: 49px;
        float: left;
}
.list-r1-c2 h3 a {
float: left;
}
